Uploaded image for project: 'Identity Provider'
  1. Identity Provider
  2. IDP-394

Java 1.8 brings along an incompatible ECMA scripting

    XMLWordPrintable

    Details

      Description

      https://bugs.openjdk.java.net/browse/JDK-8025132

      Rhino has been replaced by Nashorn and so many if not all scripts now will not work.

      we need to decide what to do about this and then do it

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rdw@iay.org.uk Rod Widdowson
              Reporter:
              rdw@iay.org.uk Rod Widdowson
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - 2 days
                  2d
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 1 day, 6 hours, 14 minutes Time Not Required
                  1d 6h 14m